/*
Colors: BE4621, A5452C, 963222, 63291D, 98B3CE, 48607C
BrickStorm

*/

*{
  margin: 0px;
  padding: 0px;
}

h1{
  font: bold 20px Tahoma;
}

h2{
  font: bold 14px Tahoma;
}

header, section, footer, aside, nav, article, hgroup { /*For cross-browser compatability*/
  display: block;
}

body{
  width:100%;
  display:-webkit-box; /*Only available in Chrome*/
  -webkit-box-pack: center; /*Centers the children of the body*/
}

#big_wrapper{
  max-width: 1000px;
  margin: 20px 0px;
  display:-webkit-box;
  -webkit-box-orient: vertical;
  -webkit-box-flex: 1;
  font-family: Tahoma;
}

#top_header{
  background-image:url('/spencer/img/brick.jpg');
  background-size: cover;
  background-position:center;
  background-repeat:no-repeat;
  padding: 50px;
}

#top_menu{
  background: #63291D;
}

ul{
  margin: 0;
  padding: 0;
}

#home_link{
  display: block;
	width: 150px;
	height: 150px;
	background: url('/spencer/img/home.png') bottom;
	text-indent: -99999px;
  background-position:0 0;
}

#home_link:hover{
  background-position:0% 90%;
}

#top_menu li{
  display:inline-block;
  width: 50px;
  text-align: center;
  list-style:none;
  padding:5px;
  font: bold 14px Tahoma;
}

#top_menu a.normal {
  text-decoration:none;
  color: #F7E7BA;
}

#top_menu a.current {
  text-decoration:none;
  color: white;
}

#top_menu a:hover {
  text-decoration:none;
  color: #F2D78C;
}

#top_menu a:active {
  text-decoration:none;
  color: #F7E7BA;
}

#new_div{
  display:-webkit-box;
  -webkit-box-orient:horizontal;
}

#main_section{
  border: 1px solid blue;
  -webkit-box-flex: 1;
  margin: 20px;
  padding: 20px;
}

#fb_sidebar{
  border: 1px solid gray;
  -webkit-box-flex: 0;
  margin: 20px 0px;
  padding: 30px;
  background: white;
}

#twitter_sidebar{
  border: none;
  -webkit-box-flex: 0;
  margin: 20px 0px;
}

#the_footer{
  text-align:center;
  padding: 20px;
  border-top: 2px solid #705551;
}

.rss_head{
  text-align: center;
  font: bold 14px Tahoma;
}

.rss_head a:link,a:visited {
  color: #705551;
  text-decoration: none;
}

.rss_desc{
  font: italic 12px Tahoma;
  padding-bottom: 10px;
}

